Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 15:39:48 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello there!
Good day.

I am writing to you with reference to the return of one of items purchased in first week of November 2021.

First of all, products and services are quite good. However, I have one issue to be resolved that I had returned an item by 9th Nov but still the status is "return in progress" and I did not receive any confirmation of pick-up till date.

Kindly expedite this matter of return at the earliest.

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3385031